body{
background-color:#fff7ff;
color:#333333;
background-image: url("./image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:15px 0px 15px 0px;
}

.SideArea{
width:155px;
margin:0px 0px 0px 15px;
}

#ContentsArea{
width:550px;
margin:0px 0px 0px 15px;
}

.HeaderTopBlock{
color:#333333;
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:20px;
line-height:20px;
}

.HeaderBlock{
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-0px -25px;
width:920px;
height:164px;
line-height:164px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#990000;
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-0px -194px;
width:184px;
height:57px;
line-height:57px;
}

.HeaderMenuBlock .menu_box a:hover {
color:#660000;
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-184px -194px;
width:184px;
height:57px;
line-height:57px;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
width:184px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#FF9999;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
width:184px;
background-repeat:no-repeat;
color:#000000;
background-color:#ECBF2F;
}

.SideMenuBlock .menu_box_head{
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-368px -194px;
width:155px;
height:43px;
line-height:43px;
}

.SideMenuBlock .menu_box a {
color:#990000;
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-523px -194px;
width:155px;
height:31px;
line-height:31px;
}

.SideMenuBlock .menu_box a:hover {color:#660000;background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-678px -194px;
width:155px;
height:31px;
line-height:31px;
}

.SideMenuBlock .subMenu .menu_box a{
width:155px;
background-repeat:no-repeat;
color:#FFFFFF;
background-color:#FF9999;
}

.SideMenuBlock .subMenu .menu_box a:hover {
width:155px;
background-repeat:no-repeat;
color:#000000;
background-color:#ECBF2F;
}

.SideMenuBlock .menu_box_foot{
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-0px -256px;
width:155px;
height:37px;
line-height:37px;
}

.FooterBlock{
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-0px -298px;
width:920px;
height:54px;
line-height:54px;
}

.FooterBlock .Copyright{
color:#660000;
}

.menu_title {
color:#660000;
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-0px -357px;
height:45px;
line-height:45px;
}

.contents_title {
color:#990000;
background-image: url("./image/design.png?1489641517");
background-repeat:no-repeat;
background-position:-0px -407px;
height:30px;
line-height:30px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#FFDBA8;
color:#660000;
height:auto;
}

.record_title_qanda {
background-color:#FFDBA8;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#660000;
height:auto;
}

